libcanary-stability-perl 2006-2 source package in Ubuntu

Changelog

libcanary-stability-perl (2006-2) unstable; urgency=medium

  * Stop check license during build:
    + Stop include cdbs snippet utils.mk.
    + Stop build-depend on devscripts.
    Closes: Bug#928695. Thanks to Helmut Grohne.

 -- Jonas Smedegaard <email address hidden>  Sat, 11 May 2019 11:39:53 +0200

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release universe misc
Hirsute release universe misc
Groovy release universe misc
Focal release universe misc

Downloads

File Size SHA-256 Checksum
libcanary-stability-perl_2006-2.dsc 2.1 KiB faa780496c47264d8d191715fce6c4667198d0c21319b96c33ad55654091c23a
libcanary-stability-perl_2006.orig.tar.gz 3.5 KiB 47afc038ece0b77e212afc05656791345ac08826f6102181a429dd231720d62e
libcanary-stability-perl_2006-2.debian.tar.xz 2.6 KiB be002779942a0384e376876cd3d870cdee4017f6a3107b4fc8d984dda000003c

Available diffs

No changes file available.

Binary packages built by this source

libcanary-stability-perl: canary to check perl compatibility for schmorp's modules

 Canary::Stability is used by Schmorp's modules during configuration
 stage to test the installed perl for compatibility with his modules.
 .
 It's not, at this stage, meant as a tool for other module authors,
 although in principle nothing prevents them from subscribing to the
 same ideas.